html {
    font-family: 'Cinzel', 'Times New Roman', Times, serif;
}
body {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: end;
    justify-content: space-around;
   /* background-color: rgb(85,84,111);*/
    background-image: url("/assets/img/Pookie_y_Schnack_en_el_estanque.jpg");
    background-position: left;
    background-size: cover;
    background-blend-mode: multiply;
    background-repeat: no-repeat;
    width: 100%;
    margin: 0;
    text-align: center;
    height: 100vh;
    overflow: hidden;
}
img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
h1 {
    text-align: center;
    margin-bottom: 300px;
}
p {
    font-size: 0.5rem;
}
h1, p {
    width: 30vw;
    margin-right: 50px;
}

@media (max-width: 765px) {
    h1 {
        font-size: 1rem;
        margin-bottom: 50px;
        background-color: rgba(255,255,255,0.5);
        border-radius: 35px;
        padding: 5px;
    }
    body {
        align-items: center
    }
    p {
        background-color: rgba(255,255,255,0.5);
        border-radius: 35px;
        padding: 5px;
    }
    h1, p {
        margin-right: 0;
    }
}